List files

List the files registered on a conversation, for example to build a media gallery of a thread.

Endpoint

GET
/conversation-files

Query parameters

NameTypeRequiredDescription
conversation_idintegerNoFiles of one conversation.
file_categorystringNoimage, audio, video or file.
$limit / $skipintegerNoPagination. Default 10, max 50.
$sort[uploaded_at]1 | -1NoSort order.

Results are limited to your API key's organization.

Request

Response

json

See The conversation file object.

Report an issue with this documentation

Please log in to report issues with our documentation.